Installation Media - Bug #3032

Can't boot on Pentium M (32bit cpu)
2021-05-17 07:10 PM - Kremix

Status: duplicate % Done: 0%
Priority: bug

Assignee:

Category:

Description

| have chosen version with the graphic installer dual architecture iso. whilst | am trying to boot from the usb drive it lists (so detects
32bit only cpu) i686 kernel and attempts to boot it but then shows error:

"Kernel requires an x86-64 CPU, but only detected an i686 CPU"

32 bit kernel is selected why such message?

Related issues:
Related to Installation Media - Bug #2853: 2020.08.02 ISOs won't boot on 32-b... confirmed

History

#1 - 2021-05-18 02:08 AM - bill-auger
- Related to Bug #2853: 2020.08.02 ISOs won't boot on 32-bit computer added

#2 - 2021-05-18 02:10 AM - bill-auger

- Status changed from unconfirmed to duplicate
duplicate of #2853

note the warning on the downloads page:

Warning: The current 'dual’ LivelSOs do not boot on 32-bit computers,
as they normally would. Use an 'i686' ISO instead.
